Subject: Re: [ANCP] Access Node Control Protocol for Source Adress Validation

From: "Reith, Lothar" <[email-masked]>
Date: Mon, 2 Mar 2009 17:45:30 +0100

Dear all,

below some comments that Frank Xia has suggested that I should put them forward to the list.

Best Regards, Lothar
=============================================================================================================================
Hi Lothar

Absolutely right!

Thank you for reviewing.

You are appriciated if you can post your comments on the mailing list.

BR
Frank

----- Original Message -----
From: "Reith, Lothar" <[email-masked]>
To: "Frank Xia" <[email-masked]>
Sent: Sunday, March 01, 2009 3:12 AM
Subject: AW: [ANCP] Access Node Control Protocol for Source Adress Validation

Hi Frank,

I understand the Draft describes delegation of authority to perform anti-spoofing enforcement (from the Router to the Access Node/Switch).

The implied distribution of the enforcement point closer to the access loop (in case of DSLAM to the access loop termination point) provides for better scalability and protection against DoS attacks.

Did I get it right?

Best Regards, Lothar 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Frank Xia
Gesendet: Samstag, 28. Februar 2009 18:42
An: [email-masked]
Betreff: [ANCP] Access Node Control Protocol for Source Adress Validation

Hi Folks

We just submitted the draft

http://www.ietf.org/internet-drafts/draft-kaippallimalil-ancp-sav-00.txt

Comments are most welcome.

BR
Frank

----- Original Message -----
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, February 28, 2009 11:24 AM
Subject: New Version Notification for draft-kaippallimalil-ancp-sav-00

 A new version of I-D, draft-kaippallimalil-ancp-sav-00.txt has been 
successfuly submitted by Frank Xia and posted to the IETF repository.

 Filename: draft-kaippallimalil-ancp-sav
 Revision: 00
 Title: Access Node Control Protocol for Source Adress Validation
 Creation_date: 2009-02-28
 WG ID: Independent Submission
 Number_of_pages: 11

 Abstract:
 This document specifies an extension of Access Node Control Protocol
 to provide source address validation for IPv4 and IPv6 networks.  An
 access router uses the proposed mechanism to provision source address
 validation states on a layer 2 device which a host may directly
 connects to.  The solution proposed here can be used in either public
 access networks or enterprise networks.

 The IETF Secretariat.

_______________________________________________
ANCP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ancp